playerc_opaque_t Struct Reference
opaque

Opaque device data. More...

`#include <playerc.h>`

## Public Attributes

playerc_device_t | info
| Device info; must be at the start of all device structures. More...
int | data_count
| Size of data (bytes)
uint8_t * | data
| Data.

## Detailed Description

Opaque device data.

## Member Data Documentation

playerc_device_t playerc_opaque_t::info

Device info; must be at the start of all device structures.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45